
.wrapInfoTop{ width:560px; height:77px;}
.wrapInfoCenter{ width:560px;}
.wrapInfoBottom{ width:560px; }
.minHeight{ min-height:618px;}

/**详情页*/
.news_desc{ width:520px; padding:25px 30px; margin-left:12px;}
.news_desc h2{ text-align:left; font-size:16px; font-family:Tahoma, Geneva, sans-serif; color:#d1c0a5; height:20px; line-height:20px;  background:url(../img/line.jpg) 0 bottom no-repeat }
.wrapInfoTop h2{  padding:25px 20px 0;}
.wrapInfoTop h2 strong{ text-align:left; font-size:16px; font-family:Tahoma, Geneva, sans-serif; color:#171b23; height:20px; line-height:20px;  height:30px; line-height:30px; overflow:hidden; width:550px;}

.news_desc, .wrapInfoTop span{ color:#a6937c; font-size:12px; padding-left:10px; margin-bottom:40px; display:inline-block; }
.wrapInfoTop span{ padding-left:20px;}
.news_desc_img{ padding:20px 0px;}
.news_desc b{ font-size:14px; color:#5c2f00;}
.news_desc p{ margin:4px 0 ; line-height:18px; color:#6a3906;word-wrap: break-word; }

#contentBoxCon{float:left; width:635px; overflow:hidden; }
#contentBoxCon .wrapInfoTop {
    height: 77px;
    width: 680px;
}
#contentBoxCon .wrapInfoCenter {
    
}
#contentBoxCon .news_desc {
    margin-left: 12px;
    padding: 25px 10px;
    width: 620px;
}

/*guides 页面*/
/*a.guide{ background:url(../img/guide.png) 0 -74px no-repeat;}*/
.guide_fl {
	border-bottom:3px solid #a97e4a;
    margin: 5px 25px 0;
   
}
.guide_fl_img {
    float: left;
    padding: 10px 15px 14px 5px;
    width: 100px;
}

.guide_fl .guide_icon_1{
    background:url(../img/guideIcon01.png) 0 0 no-repeat ;
    height: 100px;
    width: 100px;
}
.guide_fl .guide_icon_2{
    background:url(../img/guideIcon02.png) 0 0 no-repeat;
    height: 100px;
    width: 100px;
}
.guide_fl .guide_icon_3{
    background:url(../img/guideIcon03.png) 0 0 no-repeat;
    height: 100px;
    width: 100px;
}
.guide_fl .guide_icon_4{
    background:url(../img/guideIcon04.png) 0 0 no-repeat;
    height: 100px;
    width: 100px;
}
.guide_fl .guide_icon_5 {
    background:url(../img/guideIcon05.png) 0 0 no-repeat;
    height: 100px;
    width: 100px;
}
.guide_fl_con {
    float: left;
    padding: 10px 5px;
    width: 370px;
}
.guide_fl_con h3 {
    color: #81511c;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    font-weight: bolder;
    height: 30px;
    line-height: 30px;
}
.guide_fl_con ul {
    float: left;
}
.guide_fl_con ul li {
    display: block;
    float: left;
}
.guide_fl_con ul li a {
    color: #6a3906;
    display: block;
    float: left;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    margin-right: 20px;
    word-break: break-all;
    word-wrap: break-word;
}
.guide_fl_con ul li a:hover {
    color: #a6937c;
    text-decoration: underline;
}

/**gift code页面**/
.marginLeft{ margin-left:15px;}
.marginTop{ margin-top:30px;}

/*a.giftcode{ background:url(../img/gift_code.png) 0 0 no-repeat;}*/
/*a.giftcode{ background:url(../img/gift_code.png) 0 -74px no-repeat;}*/

.giftbox{width:480px;margin:0 0 0 35px;}
.giftbox h2{ height:30px; line-height:30px; color:#000; font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:bolder; margin:10px 0px; padding-left:15px;}
.code_con{ color:#666666; word-break: break-all; word-wrap:break-word;}
.giftTop{ }
.giftCenter { background:#b28850;margin-top:15px;padding:10px 15px;}
.giftBot{}
.code_con p{ color:#6a3906; width:400px;}


.get_card {
	background:url(../img/cd_key_icon.png) center -298px no-repeat;
	padding:0px 20px;
    height: 75px;
    overflow: hidden;
    padding-bottom: 15px;}
.get_card .left_side {
    float: left;
    position: absolute;
    z-index: 5;
}
 .get_card h3 {
    color: #6a3906;
    font-size: 15px;
    font-weight: normal;
    line-height: 40px;
    position: relative;
    text-align: left;
    z-index: 1;
}
 .get_card h3 strong{ color:#000}
 .get_card a {
    background:#6a3906;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    position: relative;
    top: -6px;
	left: 20px;
    width: 165px;
    z-index: 0;
	color:#fff;
	text-align:center;
	text-decoration:none;
}
.get_card .server_info .select_btn {
    background: url(../img/cd_key_icon.png) no-repeat scroll right top rgba(0, 0, 0, 0);
    border: 1px solid #D3D3D3;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 26px;
    vertical-align: middle;
    width: 25px;
}
.server_info #selected_server {
  width: 145px;
  border: 1px solid lightgrey;
  border-right: 0px;
  color: #000;
  height: 26px;
  line-height: 26px;
  text-indent: 5px;
  float: left;
  _height: 26px;
  background:#fff;
}
#cdkGeted, #cdkGetedCont {display: none}
.get_card .right_side {
    float: right;
    width: 200px;
}
.code_con .cdkey_text {
	float:left;
    border: 1px solid #797979;
    font-size: 12px;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;
    width: 233px;
}
.code_con a.cdkey_copy {
	display:block;
    background: #996c33;
    border: medium none;
    height: 31px;
    line-height: 31px;
    margin-left: 15px;
    width:76px;
	float:left;
	cursor:pointer;
	color:#fff;
    text-align: center;
}
.code_con a.cdkey_use {
	display:block;
    background: #6a3906;
    border: medium none;
    height: 31px;
    line-height: 31px;
    margin-left: 5px;
    width: 76px;
	float:left;
	cursor:pointer;
	color:#fff;
    text-align: center;
}

.cdkey_box1 p {
    background: url(../img/cdkey_btn.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: none;
    height: 30px;
    left: 105px;
    line-height: 24px;
    position: absolute;
    text-align: center;
    top: -35px;
    width: 338px;
	color:#fff;
}

.code_con a.on1{ background:url(../img/cdkey_on.png) 0 0 no-repeat; display:block; float:left; padding-left:23px; margin-right:15px;}
.code_con a.on2{ background:url(../img/cdkey_on.png) 0 -38px no-repeat; display:block; float:left; padding-left:23px; margin-right:15px;}

.code_con .server_list {
	background-color: #F7F7F7;
	border:1px solid #D9D9D9;
    clear: both;
    color: #000000;
    display: none;
    font-weight: normal;
    line-height: 24px;
    max-height: 124px;
    overflow-y: auto;
    text-indent: 5px;
    width: 170px;
}
.code_con .server_list li {
    border-bottom: 1px solid #E2E2E2;
    cursor: pointer;
}
.code_con .server_list li.lastli {
    border-bottom: medium none;
}
/******20140507 add gift codelist 样式*********/
.gift_code_box{min-height:125px;  margin: 12px 0px 20px;}
.gift_code_img{width:100px; padding:10px 0px 14px; float:left;}
.gift_code_con{ padding:20px 0px 0 0px; float:left; width:400px; overflow:hidden;}
.gift_code_con a{margin:0 auto; line-height:20px; color:#757575;float:left; font-size:14px; width:402px;}
.gift_code_con a:hover{ text-decoration:underline;}

/**服务器列表页*/
.Select_Server{ width:515px; min-height:700px; padding:25px 5px 10px 15px; margin-left: 60px;}
.Select_number{ margin-left: 85px;display:block;background:url(../img/selectTit.png) center bottom no-repeat; width:488px; height:105px; line-height:130px; color:#6a3906; font-size:16px; font-weight:bolder;}
.Select_number p{ margin-left:60px; }
a.Select_number:hover{ text-decoration:underline; color:#6a3906;}
.Select_title{ }
.Select_title h3{ height:34px; width:156px; margin-top:10px;font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#000; font-weight:bolder; float:left;}

.Select_title p{ float:right; background:#6a3906; border:1px solid #f6da9e;moz-border-radius: 5px;-webkit-border-radius:5px; border-radius:5px; padding:0 3px}
.Select_title p .on1{ background:url(../img/on_bg.gif) -7px -1px no-repeat;}
.Select_title p .on2{ background:url(../img/on_bg.gif) -7px -28px no-repeat;}
.Select_title p .on3{ background:url(../img/on_bg.gif) -7px -58px no-repeat;}
.Select_title p span{ display:block; margin-right:5px; float:left; height:30px; line-height:30px; padding-left:15px; color:#aaa;}
.Select_list{ margin-bottom:20px; margin-top:15px; }
.Select_title h4 { color: #6a3906;float: left;font-family: Tahoma,Geneva,sans-serif;font-size: 14px;font-weight: normal; height: 20px;line-height:20px;}
.Select_list ul li{ display:block; float:left;width:152px; height:60px; margin:0px 10px 15px 3px; position:relative;}

.Select_list ul li span{ position:absolute; width:17px; height:17px; left:-2px; top:10px;}
.Select_list ul li span.on1{ background:url(../img/on_colorbg.png) 2px 0px no-repeat;}
.Select_list ul li span.on2{ background:url(../img/on_colorbg.png) 3px -39px no-repeat;}
.Select_list ul li span.on3{ background:url(../img/on_colorbg.png) 3px -82px no-repeat;}
.Select_list ul li a{ display:block; float:left;width:135px; height:68px; background:url(../img/serverActive.png) 0 0 no-repeat; color:#fff; font-size:13px; font-weight:bolder; line-height:68px; text-align:center;}
.Select_list ul li a.active{ display:block; float:left;width:135px; height:68px;background:url(../img/serverBg.png) 0px 0 no-repeat; color:#fff; font-size:12px; line-height:68px; text-align:center;}

.Select_list ul li a:hover{background:url(../img/serverBg.png) 0 0 no-repeat;}

.Select_allbox{ padding:10px 5px;}
.Select_button{ height:41px; width:500px; border-bottom:3px solid #a40000}
.Select_button a{ display:block; float:left; width:132px; height:41px; background:#6a3906; font-size:16px; color:#cfa972; text-align:center; line-height:41px; color:#cfa972;font-weight:bolder; margin-right:5px;}
.Select_button a.active{ border-bottom:none; background:#a40000; color:#facd89;}







/*.Select_button strong.us a{ background:url(../img/selectTab.png) 0 0 no-repeat; }
.Select_button strong.us a.active{ background:url(../img/selectTab.png) 0 -84px no-repeat;  }
.Select_button strong.ue a{ background:url(../img/selectTab.png) -335px 0 no-repeat; margin-left:2px;   }
.Select_button strong.ue a.active{ background:url(../img/selectTab.png) -335px -84px no-repeat;margin-left:2px; }*/

